/*     626795 : 탭 버튼 이미지      */
.tab_info__626795__ {display:table;width:100%}
.tab_info__626795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__626795__ {max-width:100%}
.img__626795__ * {box-sizing:border-box}
.img__626795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__626795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__626795__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__626795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__626795__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__626795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__626795__ > a {height:60px;}
	.img__626795__.on > a:before {height:4px;}
	.img__626795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     626805 : 탭 버튼 이미지      */
.tab_info__626805__ {display:table;width:100%}
.tab_info__626805__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__626805__ {max-width:100%}
.img__626805__ * {box-sizing:border-box}
.img__626805__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__626805__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__626805__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__626805__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__626805__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__626805__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__626805__ > a {height:60px;}
	.img__626805__.on > a:before {height:4px;}
	.img__626805__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     626815 : 탭 버튼 이미지      */
.tab_info__626815__ {display:table;width:100%}
.tab_info__626815__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__626815__ {max-width:100%}
.img__626815__ * {box-sizing:border-box}
.img__626815__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__626815__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__626815__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__626815__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__626815__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__626815__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__626815__ > a {height:60px;}
	.img__626815__.on > a:before {height:4px;}
	.img__626815__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     626825 : 탭 버튼 이미지      */
.tab_info__626825__ {display:table;width:100%}
.tab_info__626825__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__626825__ {max-width:100%}
.img__626825__ * {box-sizing:border-box}
.img__626825__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__626825__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__626825__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__626825__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__626825__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__626825__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__626825__ > a {height:60px;}
	.img__626825__.on > a:before {height:4px;}
	.img__626825__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     626835 : 탭 컨텐츠 블록 설정      */
.block_option__626835__ {display:table;width:100%}
.block_option__626835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     626845 : 이미지      */
.img__626845__ {max-width:100%}
.img__626845__ * {box-sizing:border-box}
.img__626845__ a {display:block;vertical-align:top}
.img__626845__ img {width:1920px;vertical-align:top}

/*     626865 : 탭 컨텐츠 블록 설정      */
.block_option__626865__ {display:table;width:100%}
.block_option__626865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     626875 : 이미지      */
.img__626875__ {max-width:100%}
.img__626875__ * {box-sizing:border-box}
.img__626875__ a {display:block;vertical-align:top}
.img__626875__ img {width:1920px;vertical-align:top}

/*     626885 : 이미지      */
.img__626885__ {max-width:100%}
.img__626885__ * {box-sizing:border-box}
.img__626885__ a {display:block;vertical-align:top}
.img__626885__ img {width:1920px;vertical-align:top}

/*     626955 : 탭 컨텐츠 블록 설정      */
.block_option__626955__ {display:table;width:100%}
.block_option__626955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     626965 : 이미지      */
.img__626965__ {max-width:100%}
.img__626965__ * {box-sizing:border-box}
.img__626965__ a {display:block;vertical-align:top}
.img__626965__ img {width:1920px;vertical-align:top}

/*     626975 : 이미지      */
.img__626975__ {max-width:100%}
.img__626975__ * {box-sizing:border-box}
.img__626975__ a {display:block;vertical-align:top}
.img__626975__ img {width:1920px;vertical-align:top}

/*     627025 : 탭 컨텐츠 블록 설정      */
.block_option__627025__ {display:table;width:100%}
.block_option__627025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     627035 : 이미지      */
.img__627035__ {max-width:100%}
.img__627035__ * {box-sizing:border-box}
.img__627035__ a {display:block;vertical-align:top}
.img__627035__ img {width:1920px;vertical-align:top}

/*     627045 : 이미지      */
.img__627045__ {max-width:100%}
.img__627045__ * {box-sizing:border-box}
.img__627045__ a {display:block;vertical-align:top}
.img__627045__ img {width:1920px;vertical-align:top}

/*     627055 : 탭 컨텐츠 블록 설정      */
.block_option__627055__ {display:table;width:100%}
.block_option__627055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     627065 : 이미지      */
.img__627065__ {max-width:100%}
.img__627065__ * {box-sizing:border-box}
.img__627065__ a {display:block;vertical-align:top}
.img__627065__ img {width:1920px;vertical-align:top}

/*     627075 : 이미지      */
.img__627075__ {max-width:100%}
.img__627075__ * {box-sizing:border-box}
.img__627075__ a {display:block;vertical-align:top}
.img__627075__ img {width:1920px;vertical-align:top}

/*     627085 : 이미지      */
.img__627085__ {max-width:100%}
.img__627085__ * {box-sizing:border-box}
.img__627085__ a {display:block;vertical-align:top}
.img__627085__ img {width:1920px;vertical-align:top}

/*     627095 : 이미지      */
.img__627095__ {max-width:100%}
.img__627095__ * {box-sizing:border-box}
.img__627095__ a {display:block;vertical-align:top}
.img__627095__ img {width:1920px;vertical-align:top}

/*     627105 : 탭 컨텐츠 블록 설정      */
.block_option__627105__ {display:table;width:100%}
.block_option__627105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     627115 : 이미지      */
.img__627115__ {max-width:100%}
.img__627115__ * {box-sizing:border-box}
.img__627115__ a {display:block;vertical-align:top}
.img__627115__ img {width:1920px;vertical-align:top}

/*     627125 : 이미지      */
.img__627125__ {max-width:100%}
.img__627125__ * {box-sizing:border-box}
.img__627125__ a {display:block;vertical-align:top}
.img__627125__ img {width:1920px;vertical-align:top}

/*     627135 : 이미지      */
.img__627135__ {max-width:100%}
.img__627135__ * {box-sizing:border-box}
.img__627135__ a {display:block;vertical-align:top}
.img__627135__ img {width:1920px;vertical-align:top}

/*     627145 : 이미지      */
.img__627145__ {max-width:100%}
.img__627145__ * {box-sizing:border-box}
.img__627145__ a {display:block;vertical-align:top}
.img__627145__ img {width:1920px;vertical-align:top}

/*     627155 : 탭 컨텐츠 블록 설정      */
.block_option__627155__ {display:table;width:100%}
.block_option__627155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     627165 : 이미지      */
.img__627165__ {max-width:100%}
.img__627165__ * {box-sizing:border-box}
.img__627165__ a {display:block;vertical-align:top}
.img__627165__ img {width:1920px;vertical-align:top}

/*     627175 : 이미지      */
.img__627175__ {max-width:100%}
.img__627175__ * {box-sizing:border-box}
.img__627175__ a {display:block;vertical-align:top}
.img__627175__ img {width:1920px;vertical-align:top}

